@font-face {   font-family: ProximaNova Light;   src: url(https://media.larmoiredebebe.com/mkt/larmoiredebebe/theme-addict/css/fonts/ProximaNova-Light.otf); }

body {margin: 0;font-family: Proxima Nova Light;}

.infos{margin-bottom:5%;}
.infos-paragraph {margin: auto;display: block;max-width: 980px;text-align: center;font-size: 1.6em;line-height: 24px;}
.infos-paragraph a{color:#00aaa4;}
#infos-titre {font-size: 3.2em;color: #00aaa4;line-height:1em;font-family: "Proxima Nova ExtraBold";text-align: center;margin-top: 54px;margin-bottom:3%;}
#infos-sous-titre {height: 87px;font-size: 2em;line-height:1em;text-align: center;margin-top: 24px;color: rgb(68,68,68);}
.title-conf{padding-top:1%;display: block;}
.classic-paragraph {margin: auto;padding: 0 3%;display: block;max-width: 850px;text-align: center;font-size: 1.6em;line-height: 24px;}
.blueSpan {font-size: 1.2em;line-height: 1.4em;color: #00aaa4;font-family: "Proxima Nova Bold";}
.container {padding: 0;margin: auto;list-style: none;display: flex;max-width: auto;flex-wrap: wrap;align-items: center;}
.center {justify-content: center;}

#texte-infos {max-width: 1280px;margin: auto;padding: 2%;text-align: justify;-moz-text-align-last: center;text-align-last: center;}
#texte-infos p {font-size: 1em;line-height: 18px;color:#888;}

@media screen and (max-width: 1054px) {
	.infos {padding: 0% 5%;}
	#needHelp{display:none;}
	#infos-titre {margin-bottom:7%;}
}

@media screen and (max-width: 740px) {
	.infos {margin-bottom:15%;}
}

/* Fix for responsive layout */
.bgNav {background-color: #fff;padding:0;}
.cheminDeFer {display: none !important;}
.largeur_site_2, .largeur_site { width: 100%; padding: 0; }
.navList{display:none!important;}